html.longdesc.link
Prev | HTML | Next

## html.longdesc.link

html.longdesc.link — Should a link to the longdesc be included in the HTML?

## Synopsis

    <xsl:param name="html.longdesc.link" select="$html.longdesc"></xsl:param>

## Description

If non-zero, links will be created to the HTML files created for the `longdesc` attribute. It makes no sense to enable this option without also enabling the `html.longdesc` parameter.

Prev | Up | Next
html.longdesc | Home | make.valid.html